Index: gap-4.14.0/lib/system.g
===================================================================
--- gap-4.14.0.orig/lib/system.g
+++ gap-4.14.0/lib/system.g
@@ -110,7 +110,7 @@ BIND_GLOBAL( "GAPInfo", rec(
       rec( long := "nointeract", default := false,
            help := [ "Start GAP in non-interactive mode (disable REPL", "and break loop)" ] ),
       ,
-      rec( section:= ["Workspaces:", "  (only available if GAP uses GASMAN)"] ),
+      rec( section:= ["Workspaces:", "  (only available if GAP uses GASMAN):", ""] ),
       rec( short:= "L", default := "", arg := "<file>", help := [ "restore a saved workspace"] ),
       rec( short:= "R", default := false, help := ["prevent restoring of workspace (ignoring -L)"] ),
       ,
